@charset "UTF-8";

ul#primary-nav,
ul#primary-nav ul {
	margin: 0px;
	padding: 0px;
	z-index: 100;
	width:100%;
}

ul#primary-nav
{
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	 z-index: 999;
}

ul#primary-nav li
{
	position: relative;
	display: inline;
	list-style: none;
	float: left;
	padding: 0px;
	margin: 0px 2px 0 0;
} 


ul#primary-nav li a
{
	background: #aca5a3 url("/elements/images/menu_tab_corner_lhs_top.gif") left top no-repeat;
	color: #fff; 
	font-size: 0.95em;
	font-family: Arial, sans-serif; 
	font-weight: bold;
	display: block;
	float: left;
	height: 100%;
	text-decoration: none;
	text-align: left;
	
	padding-left: 12px;
	height: 38px;
	line-height: 38px;
	text-transform: uppercase;
	
}


ul#primary-nav li a img{ margin: 12px 0; padding: 0;} 
/*
@media screen and (-webkit-min-device-pixel-ratio:0){
ul#primary-nav li a
{
	background: #aca5a3 url("/elements/images/menu_tab_corner_lhs_top.gif") left top no-repeat;
	color: #fff; 
	font: normal 1em Arial, sans-serif; 
	display: block;
	float: left;
	height: 100%;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding-left: 12px;
	height: 38px;
	line-height: 38px;
}
ul#primary-nav li a img{margin-top: 12px; padding: 0 0px;}
}
*/



ul#primary-nav li a span
{
	background: url("/elements/images/menu_tab_corner_rhs_top.gif") right top no-repeat;
	padding-right: 12px;
	
}

ul#primary-nav li a, ul#primary-nav li a span
{
	display: block;
	float: left
}

/* Hide from IE5-Mac \*/
ul#primary-nav li a, ul#primary-nav li a span
{
	float: none
}
/* End hide */

ul#primary-nav li a:hover
{
	color: #fff;
	background: #f47321 url("/elements/images/menu_tab_corner_lhs_top_active.gif") left top no-repeat;
	padding-left: 12px
}

ul#primary-nav li a:hover span
{
	background: url("/elements/images/menu_tab_corner_rhs_top_active.gif") right top no-repeat;
	padding-right: 12px
}

ul#primary-nav li#active a {
	background: #f47321 url("/elements/images/menu_tab_corner_lhs_top_active.gif") left top no-repeat;
	border-bottom: 4px solid #f47321;
	
}
ul#primary-nav li#active a span
{
	background: url("/elements/images/menu_tab_corner_rhs_top_active.gif") right top no-repeat;
	padding-right: 12px
}

ul#primary-nav li#home_active a {
	background: #f58e43 url("/elements/images/menu_tab_lhs_home2.gif") left top no-repeat;
	border-bottom: 4px solid #f58e43;
	
}
ul#primary-nav li#home_active a span
{
	background: url("/elements/images/menu_tab_rhs_home2.gif") right top no-repeat;
	padding-right: 12px
}


 
/*
ul#primary-nav li.sfhover a{
	background-color: #624425;
}

.menu_section_select,
ul#primary-nav li a:hover { 
	color: #FFF;
	background: #624425 url("/elements/images/main_menu_arrow.gif") bottom center no-repeat;
	background-color: #624425;
}


ul#primary-nav ul {
	text-align: left;
	width: 160px;
	background-color: #e1d0a9; 
	position: absolute;
	display: none;
	left: 0em; 
	top: 100%;
	margin: 0px;
	padding: 0px;
	border: 1px solid #624425;
}

ul#primary-nav ul li { 
	text-align: left;
	width: 100%; 
	padding: 0px;
	margin: 0px;
	background: #e1d0a9 url("/elements/images/main_menu_dropdown_background.gif") top left repeat-x;
	z-index: 400;
}

ul#primary-nav ul li a {
	color: #000; 
	font: normal 1em Arial, Verdana, sans-serif; 
	display: block;
	_width: 100%; /* Hack to fix IE *//*
	width: 140px;
	padding: 5px 10px;
	margin: 2px 0 0 0;
	background-color: #e1d0a9 !important;
}


.menuparent span {
	width: 15px;
	display: block;
	float: left;
}

ul#primary-nav ul li a:hover { 
	color: #000;
	background: #fff !important;  
}	

ul#primary-nav ul ul {
	left: 100%;
	top: 0em;
}
*/	


ul#primary-nav li ul {
  display: none;
  position: absolute; 
  top: 1em;
  left: 0;
  width: 150px;
  border: 1px solid #e06117;  
  background: #feeee1 url("../images/dropdown_bg.gif") top left repeat-x !important;
  margin:0;
  padding:0;
 
  }
ul#primary-nav li ul li a {  text-transform: none !important;font-weight:normal !important; background: none !important; color: #f47321 !important;  padding: 10px 15px 10px 15px !important; margin:0; line-height: 120% !important; height: auto !important }
ul#primary-nav li ul li { padding:0 !important; border-bottom: 1px solid #fde3d0; width: 100%;}
ul#primary-nav li ul li a.active,ul#primary-nav li ul li a:hover { background: #fff !important;}

ul#primary-nav li > ul {
	top: auto;
	left: auto;
	
	}
ul#primary-nav li:hover ul,ul#primary-nav li.over ul{ display: block; background: #fff; _top:38px;}

ul#primary-nav li ul ul {
	top: 2px;
	left: 150px;
	display:none !important; /**take out if you want to view the 3rd nav**/
}

/*
 *START THE SECONDARY MENU
 */
ul#sec-nav,
ul#sec-nav ul {margin: 0px; padding: 0px; z-index: 200;}
ul#sec-nav {position: relative; width: 150px;}
ul#sec-nav li{list-style: none !important; background: #fff url("/elements/images/menu_icon.gif") 0px 4px no-repeat; margin: 0 0 10px 0;  padding: 0; }
ul#sec-nav li a{font-weight: bold; display: block; margin-left: 15px;}

ul#sec-nav li#sec_active{background: none;}
ul#sec-nav li#sec_active .top{height: 5px; width: 100%; background-color: #feeee4;}
ul#sec-nav li#sec_active .top .left{height: 5px; width: 5px; float: left; background: #ffffff url("/elements/images/content_box_corner_lhs_top.gif") top left no-repeat;}
ul#sec-nav li#sec_active .top .right{height: 5px; width: 5px; float: right;  background: #ffffff url("/elements/images/content_box_corner_rhs_top.gif") top right no-repeat;}
ul#sec-nav li#sec_active .middle{background-color: #feeee4; margin: 0; padding: 0;}
ul#sec-nav li#sec_active .middle a{font-weight: bold; display: block; padding: 0; margin: 0 15px 0 15px; }
ul#sec-nav li#sec_active .bottom{height: 5px; width: 100%; background-color: #feeee4;}
ul#sec-nav li#sec_active .bottom .left{height: 5px; width: 5px; float: left; background: #ffffff url("/elements/images/content_box_corner_lhs_bottom.gif") top left no-repeat;}
ul#sec-nav li#sec_active .bottom .right{height: 5px; width: 5px; float: right;  background: #ffffff url("/elements/images/content_box_corner_rhs_bottom.gif") top right no-repeat;}

ul#sec-nav li ul{margin: 5px 0 0 0px;}
ul#sec-nav li ul li{background: none; margin: 0 0 8px 0; }
ul#sec-nav li ul li a{font-weight: normal; color: #9e9997; line-height: 1.2em;}
ul#sec-nav li.active a { color: #F47321 !important; }

ul#sec-nav li#sec_active ul li { _margin-bottom: 0; _margin-top:0; _padding:0}
ul#sec-nav li#sec_active ul li a { _height:10px; _margin-bottom:5px }


/* SHOULDN"T NEED TO TOUCH THESE */

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
/* End */

ul#primary-nav li ul li a { /*padding: 1px 2px;*/ 
	left: 100%; 
 } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li:hover ul ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul,
ul#primary-nav li.over ul ul ul ul { display: none; } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul,
ul#primary-nav li li li li.over ul { display: block; } /* The magic */


/** new dropdown ***/


ul#primary-nav li {
	position: relative;
	display: inline;
	list-style: none;
	float: left;

}

ul#primary-nav li a {
	_display: block;
	_float: left;
	_height: 100%;	
}

/** ie 6 **/
ul#primary-nav li.sfhover a{
	background-color: #624425;
}
